<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Condiciones específicas por país y región</title></head><body id=""><div class="header">Información importante</div><h1>Condiciones específicas por país y región</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>En algunos países o regiones puede solicitarse información adicional (como una tarjeta de garantía válida).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Ampliación de garantía limitada, solo para Australia</a></div><div><a href="Limited-warranty-for-MLC.html">Garantía limitada para la República Popular China</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Garantía limitada para Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Garantía limitada para Taiwán</a></div><div><a href="Limited-warranty-for-India.html">Garantía limitada para India</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Ampliación de los servicios de mantenimiento en el Espacio Económico Europeo (EEE), en Suiza y en la República de Turquía</a></div><div><a href="Limited-warranty-for-Spain.html">Garantía limitada para España</a></div><div><a href="Limited-warranty-for-Portugal.html">Garantía limitada para Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Condiciones para España y Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Garantía limitada para la República de Turquía</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>